Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 13:04:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nora Bot:  Hi Nora ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4663305176 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97433232324            04:51 PM, 04th Apr                   Mohammed                   Hi Nora, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:52 PM, 04th Apr                     nora                    hello Mohammed, regarding my order           04:53 PM, 04th Apr                     nora                    i want to return it and the delivery guy has reached out to me on friday           04:53 PM, 04th Apr                     nora                    but he was lost didnt know how to get to my house he decided to go           04:54 PM, 04th Apr                     nora                    bare in mind i was giving him directions           04:54 PM, 04th Apr                     nora                    and then he didnt know how to get to me after that he decided to go away           04:55 PM, 04th Apr                   Mohammed                   Could you please confirm is this your correct phone number 97433232324?           04:55 PM, 04th Apr                     nora                    and he lied as well. he told me he will get back to me and i waited for him and he didnt.           04:55 PM, 04th Apr                     nora                    yes           04:55 PM, 04th Apr                   Mohammed                   Please provide us with your full address           04:56 PM, 04th Apr                     nora                    House No. 46 ,Street No.940           04:57 PM, 04th Apr                     nora                    Al Rayyan Muraikh           04:57 PM, 04th Apr                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:59 PM, 04th Apr                     nora                    thank you           04:59 PM, 04th Apr                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:01 PM, 04th Apr                     nora                    no thank you           05:03 PM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:03 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4124307